Subject: bug#19328: [PATCH] Add mechanism to prompt about unsaved customizations

From: Cameron Desautels <[email-masked]>
Date: Thu, 11 Dec 2014 20:39:39 -0600

On Thu, Dec 11, 2014 at 8:36 PM, Stefan Monnier
<[email-masked]> wrote:
> Oh yes, I'm quite aware of this problem, which is why I think this
> feature is very nice and that's also why I'm saying that I'm not
> necessarily opposed to enabling it by default.
>
> But I'd like to some opinion from people who've actually tried it.
>
> Many Emacs users can have very strong reactions to very small changes in
> the default behavior.  The potential benefit justifies a bit of
> potential annoyance, and I think I can evaluate the potential benefit,
> but I don't think I can evaluate the potential annoyance yet.

Got it.  Seems like a wise approach.  Let me know how I can help.

--
Cameron Desautels <[email-masked]>